
/* Menu item title for editing status or labels */
"Edit" = "Upravit…";

/* 1/6 default names for all labels */
"Label1" = "Koncept";

/* 2/6 default names for all labels */
"Label2" = "Znaky";

/* 3/6 default names for all labels */
"Label3" = "Místa";

/* 4/6 default names for all labels */
"Label4" = "Plán";

/* 5/6 default names for all labels */
"Label5" = "Kapitoly";

/* 6/6 default names for all labels */
"Label6" = "Zdroje";

/* Default name for a new status or label */
"New" = "Nový";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysses nemůže naimportovat všechny visačky z vybraného projektu. Možná je projekt příliš starý nebo je nějak poškozen.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Nelze naimportovat visačky";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Aplikace Ulysses nemůže naimportovat všechny stavy z vybraných projektů. Některý z projektů je příliš starý nebo je nějak poškozen.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Nelze importovat stav";

/* 1/5 default names for all status */
"Status1" = "Nový";

/* 2/5 default names for all status */
"Status2" = "Koncept";

/* 3/5 default names for all status */
"Status3" = "Konečný?";

/* 4/5 default names for all status */
"Status4" = "Schválený";

/* 5/5 default names for all status */
"Status5" = "Hotovo";
